<SubtitlesTrack>
  <Key time="0.9" value="Au siècle dernier, l'objectif de Chevrolet était de fabriquer des voitures sportives tout\nen restant abordables." />
  <Key time="6.9" value="La marque a réalisé certaines des voitures les plus emblématiques de l'histoire\naméricaine." />
  <Key time="12.4" value="Fondé en 1913 par William Durant, cofondateur de General Motors, et Louis Chevrolet,\nmécanicien et pilote réputé, Chevrolet devint l'un des grands noms du secteur." />
  <Key time="24.4" value="En 1955, l'arrivée du small-block V8 marqua le début d'une nouvelle ère de voitures de\nsport accessibles." />
  <Key time="32.5" value="Avec ses Camaro et ses Corvette, Chevrolet se retrouva au cœur d'un combat sans pitié avec\ndeux autres constructeurs américains, Ford et Dodge. Ce combat allait se disputer aussi\nbien dans les salons automobiles que sur les circuits du monde entier." />
  <Key time="60.0" value="" />
</SubtitlesTrack>